WebhooklogsRpc

moneymotion Docs
Webhook Logs List Webhook Logs
limit?lessThanOrEqualTo(100)
a number less than or equal to 100
Range
1 <= value <= 100offset?greaterThanOrEqualTo(0)
a non-negative number
Range
0 <= valuefilters?unknown
orderBy?array<object>
Response Body
curl -X POST "https://api.moneymotion.io/rpc/WebhookLogsListWebhookLogs" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"webhookId": "string",
"storeId": "string",
"requestData": null,
"responseData": null,
"statusCode": 0,
"success": true,
"attemptCount": 0,
"createdAt": "string",
"checkoutSessionId": "string"
}
],
"totalCount": 0,
"hasMore": true
}